# $EPIC: clear,v 1.4 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window clear

Description:
   This clears the current window of all text.  It is useful for wiping
   a screen that has rendered improperly (such as due to a bad termcap
   entry) or that contains sensitive information (such as one's OPER
   password).

See Also:
   clear(4); unclear(4)

